/*-- Fonts


Serif - 
font-family: 'Playfair Display', serif;

*/


/*-- Global
---------------------- */




h1 {
	font-size: 24px;
text-transform: uppercase;
letter-spacing: 2px;
font-family: "brandon-grotesque", sans-serif;
}

h2 {
	font-size: 20px;
	margin: 10px 0 30px 0;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	font-weight: normal;
}

h3 {
	
}

p {
	margin: 30px 0;
	color: #666;
}

a {
	
}

a:hover {
	
}

a, a:active {
    outline: none;
}

input::-moz-focus-inner { 
  border: 0; 
}

.clear {
	clear:both;
}


.textleft { text-align: left; }

.textcenter { text-align: center; }

.textright { text-align: right; }

.img-center { margin: 0 auto; }

.alignleft { float: left; margin: 0 20px 10px 0;}

.alignright { float: right; margin: 0 0 10px 20px; }

.aligncenter { text-align: center };


/*-- Main
---------------------- */

body {
	font-size: 16px;
}

.container {
	max-width: 1000px;

}

.page-title {
	text-align: center;
	margin: 60px 0 30px 0;
}

.page-title-sub {
	text-align: center;
	margin: 0 0 50px 0;
}

/*-- Header
---------------------- */

.header {
	background-color: #eee;
	border-bottom: #fff 1px solid;
}

.head-logo {
padding: 10px 0 0 0;
}

.header .container {
	max-width: 1010px;
}

.toplinks {
	margin: 20px 0;
}

.toplinks .col-sm-4 .img-responsive {
width: auto;
max-width: auto;
}

#searchform input {
	background: #fff;
	border: 0;

border-radius: 0;
max-width: 100%;
float: right;
font-size: 12px;

}



#searchform .btn-primary {
background-color: #000;
border: 0;
color: #999;
border-radius: 0;
}

.toplinks .textright .col-md-8,
.toplinks .textright .col-md-4 {
padding: 0;
}


.top-search label {
display: none;
}


.top-wishlist {
	font-size: 12px;
	font-family: 'Playfair Display', serif;
	letter-spacing: 1px;
	font-style: italic;
line-height: 30px;
}

.top-wishlist a {

color: #333;
}


.container-fluid {
	padding-right: 0;
	padding-left: 0;
}

.navbar {
	background: none;
	border: 0;
	font-size: 12px;
	margin-bottom: 10px;
	
}

.navbar-nav {
	margin: 0 auto;
text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a {
	font-weight: bold;
	letter-spacing: 1px;
	padding: 10px 8px;
	color: #666;
}

.navbar-toggle {
	background-color: #fff;
}

.navbar-default .navbar-nav > .active > a {
	background: none!important;
	border-bottom: 1px solid #999;
}

/*-- Navigation
---------------------- */




/*-- Home
---------------------- */

.hm-feat img {
width: 100%;
height: auto;
}

.hm-boxes {
	margin: 50px 0;
}




/*-- Pages
---------------------- */

.text-page .content {
max-width: 780px;
margin: 0 auto 40px auto;
}

.content {
	text-align: center;
}

.text-page .page-title, .blog-list .page-title {
	background: url(images/title-bottom.png) no-repeat bottom center;
	padding: 0 0 20px 0;
}

.page-feat img {
width: 100%;
height: auto;
}




/*-- Blog list
---------------------- */

.feat-blog {
	margin: 0 0 40px 0;
}

.blog-details h1 a {
	font-size: 20px;
	text-transform: uppercase;
	margin: 10px 0 20px 0;
}


.blog-details h2 {
	font-size: 18px;
	color: #333;
}

.main-img img {
width: 100%;
height: auto;
}

.blog-bg {
background: url(http://soleildiamonds.com.au/wp-content/uploads/2014/07/blog-bg.png);
	padding: 35px 25px;

}

.blog-details p {
	color: #666;
	margin: 15px 0;
font-size: 12px;
}

.blog-details a {
	text-transform: uppercase;
	color: #333;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: bold;
}

.norm-blog {
	margin: 0 0 40px 0;
}

.blog-list-single {
	text-align: center;
	background-color: #000;
	color: #fff;
	margin: 0 0 20px 0;
font-family: 'Playfair Display', serif;
font-size: 12px;
color: #333;
}


.blog-list-single h2{
font-family: arial;
font-style: normal;
margin: 10px 0;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;

}

.blog-list-single h2 a{
color: #333;
}

.single-post-bottom {
	margin: 0 0 40px 0;
}


.single-blog .backto{

 font-size: 12px;
font-family: 'Playfair Display', serif;
color: #666;
}

.single-blog .backto a {
background: url(http://soleildiamonds.com.au/wp-content/uploads/2014/07/arrow-left.png) no-repeat left center;
color: #666;
padding: 0 0 0 20px;
display: inline-block;
}





/*-- Product list 
---------------------- */

.wpfp-span {

}

.wpfp-span a {


}

.wpfp-span img {

}

.product-list-details {
margin: 10px 0 0 0;
}

.list-prod-title a {
color: #333;
}

.list-prod-text {
font-family: 'Playfair Display', serif;
color: #666;
font-style: italic;
}


.product-list-img {
overflow: hidden;
max-height: 470px;
min-height: 220px;
background-color: #eee;
}


/*-- Single product
-------------------------- */

.single-product .backto{
margin: 60px 0 0 0;
 font-size: 12px;
font-family: 'Playfair Display', serif;
color: #666;
}

.single-product .backto a {
background: url(http://soleildiamonds.com.au/wp-content/uploads/2014/07/arrow-left.png) no-repeat left center;
color: #666;
padding: 0 0 0 20px;
display: inline-block;
}

.single-product .page-title {
background: url(images/title-bottom.png) no-repeat bottom center;
	padding: 0 0 20px 0;

}

.single-product .wish-btn {
margin: 60px 0 0 0;
 font-size: 12px;
font-family: 'Playfair Display', serif;
color: #666;
}


.single-product .wish-btn a {

color: #666;
}

.single-product-body {
color: #666;
margin: 0 0 40px 0;
}

.single-product-body  .product-content ul {
margin: 0;
padding: 0;
list-style: none;
font-size: 14px;
}

.single-product-body  .product-content ul li {
margin: 0;
padding: 0;
}

.single-product-body  .product-content ul li a {

}

.single-product-body   .wpfp-span a {
font-size: 12px;
font-family: 'Playfair Display', serif;

color: #666;
}

.product-content .ssba div {
margin: 20px 0 0 0;
text-align: left!important;
}

.product-content .storefinder a {
background: url(http://soleildiamonds.com.au/wp-content/uploads/2014/07/arrow-right.png) right center no-repeat;
font-size: 12px;
font-weight: bold;
padding: 0 20px 0 0;
margin: 20px 0 0 0;
color: #666;
display: inline-block;
text-decoration: none;
}


/*-- Location
-------------------------- */

 {
margin: 0 0 20px 0;

}



.Locations h4 {
margin: 0 0 5px 0;
padding: 0;
font-size: 14px;
}

.Locations p {
margin: 0 0 20px 0;
color: #666;
font-size: 14px;
}

.Locations a {
font-size: 12px;
font-family: 'Playfair Display', serif;
font-style: italic;
color: #666;
margin: 10px 0 0 0;
}


/*-- Wishlist page
-------------------------- */

.wishlistpage {

}



.wishlistpage h3 {
margin: 0px 0 20px 0;
font-size: 18px;
}

.wishlistpage h3 a {
color: #333;
text-transform: uppercase;
letter-spacing: 1px;

}

.wishlistpage  a.wpfp-link {
font-size: 12px;
font-family: 'Playfair Display', serif;
font-style: italics;
color: #666;
}

.wishlistpage ul {
list-style: none;
margin: 0;
padding: 0;
font-size: 14px;
color: #666;
}

.wishlistpage ul li {

}

.wishlistpage ul li a{

}

.wishlistpage .remove-parent {
font-size: 12px;
font-family: 'Playfair Display', serif;
color: #666;
}

.wpfp-link {
font-size: 12px;
font-family: 'Playfair Display', serif;
color: #666;
}

.Wishlist code {
display: none;
}

.Wishlist a.toprod {
background: url(http://soleildiamonds.com.au/wp-content/uploads/2014/07/arrow-left.png) no-repeat left center;
color: #333;
margin: 20px 0 0 0;
padding: 0px 0 0 20px;
display: inline-block;
text-transform: uppercase;
font-size: 12px;
letter-spacing: 1px;
font-weight: bold;
}


/*-- Login / Register pages
-------------------------- */

.lostpass a {
font-weight: normal;
font-family: 'Playfair Display', serif;
font-style: italic;
color: #999;
font-size: 12px;
}

#wppb_login label{
width: 20%!important;

}

.p1, .p1 a {
color: #666;
font-family: 'Playfair Display', serif;
font-style: italic;
letter-spacing 1px;
}

#wppb_login input {
width: 80%!important;
padding: 10px;
background-color: #eee;
border: 0;
font-weight: normal;
font-family: 'Playfair Display', serif;
font-style: italic;
}

#wppb_login .alert a {
color: #666;
}


#wppb_register label{
width: 20%!important;
line-height: 40px;

}



#wppb_register .text-input {
width: 80%!important;
padding: 10px;
background-color: #eee;
border: 0;
font-weight: normal;
font-family: 'Playfair Display', serif;
font-style: italic;
}


#wppb_register .registerNameHeading strong, .registerContactInfoHeading strong, .registerAboutYourselfHeader strong {
font-family: 'Playfair Display', serif;
font-style: italic;
font-weight: normal!important;
font-size: 22px;
}

#wppb_register p.send-confirmation-email label{
font-size: 14px;
width: 300px!important;
font-family: 'Playfair Display', serif;
font-style: italic;
font-weight: normal;
}

.form-submit input {
background-color: #ddd;
border: 0;
padding: 10px 20px;
text-transform: uppercase!important;
font-size: 12px;

letter-spacing: 1px;
}

#wppb_login .text-input {
width: 80%!important;

}

#wppb_login .login-form-submit input.submit {
width: 150px!important;
font-family: arial;
font-style: normal;
text-transform: uppercase;
font-size: 12px;
font-weight: bold;
letter-spacing 1px!important;
}

.product-list-details .wpfp-span a {
font-size: 12px;
font-family: 'Playfair Display', serif;

color: #666;
}

.product-list-details span {
font-family: 'Playfair Display', serif;
font-size: 13px;
color: #333;
}


/*-- Search mod
-------------------------- */

.viewsearch a {
font-size: 12px;
font-family: 'Playfair Display', serif;

color: #666;
}
.fil-title h4 {
font-size: 12px;
text-transform: uppercase;
color: #aaa;
letter-spacing: 1px;
}

#uwpqsf_id select {
border: 0;
    padding: 15px 15px;
margin: 0 0 5px 0;
background-color: #ddd;
color: #666;
width: 100%;
text-align: center;
font-size: 12px;
letter-spacing: 1px;
height: 50px;
border-radius: 0;
}

#uwpqsf_id option {
margin: 10px 0;
}


.uwpqsf_submit {

    margin: 10px 0 0;
}
#uwpqsf_id input {
    background-color: #000;
    border: 0 none;
margin: 20px 0 0 0;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
text-transform: uppercase;
    font-size: 11px;
    padding: 8px 15px;
}


.filters {
display: none;
}

.Products .filters {
display: block;
}

.product-list {
	margin: 0 0 50px 0;
}

.filters {
	margin: 0 0 60px 0;
}

.filters .uform_title {
display: none;
}

.filters #uwpqsf_id {
border: 0;
}

.fil-title {
	text-align: center;
}


.product-list-single {
	
	margin: 0 0 40px 0;
}

.list-prod-title {

	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
}

.list-prod-text {
	font-size: 12px;
}

.product-list-details img {
	margin: 5px 0 0 0;
}


/*-- Footer Signup
---------------------- */

.newsletter-signup {
	background: #333;
	padding: 60px 0;
	color: #fff;
	border-bottom: 1px solid #000;
}

.newsletter-signup .signup-heading1 {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 1px;
}

.newsletter-signup .signup-heading2 {
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 10px 0 15px 0;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	letter-spacing: 1px;
}

.newsletter-signup .signup-btn a {
	font-size: 14px;
	font-weight: bold;
	background-color: #555;
	letter-spacing: 1px;
	color: #fff;
	padding: 10px 35px;
	display: inline-block;
}

.newsletter-signup .signup-btn a:hover {
	
	background-color: #444;
	text-decoration: none;
}


/*-- Footer bottom
---------------------- */

#footer {
	font-size: 12px;
	background: #333;
	border-top: 1px solid #666;
	color: #fff;
	padding: 40px 0;
}

#footer h4 {
	font-size: 14px;
	letter-spacing: 1px
	margin: 0 0 30px 0;
}

.footer-stores ul {
	padding: 0;
	list-style: none;
	margin: 0 auto;
}

.footer-stores ul li {
	display: inline;
	margin: 0px 10px 0 0;
	font-family: 'Playfair Display', serif;
	letter-spacing: 1px;
	
}

.footer-stores ul li a {
	color: #fff;
	font-style: italic;
	font-weight: 400;
	
}

.copy {
	font-size: 12px;
	padding: 10px 0;
	font-family: 'Playfair Display', serif;
	font-style: italic;
line-height: 30px;
}

.copy a {
color: #666;
}


/*-- MEDIA sizes 
-------------------------------------------*/

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

/*-- HEADER ------------------*/

.toplinks .textright {
	text-align: center;
	padding: 20px 0 0 0;
}

.navbar-collapse {
	background-color: #fff;
}

.top-search input {
	width: 100%;
	background-color: #eee;
}

/*-- HOME ------------------*/

.hm-boxes {
	text-align: center;
}

.hm-box {
	margin: 0 0 20px 0;
	text-align: center;
}

.hm-box img {
	margin: 0 auto;
}

#wppb_login label {
width: 100%!important;
}

#wppb_login input {
width: 100%!important;
}

#wppb_register label {
width: 100%!important;
}
#wppb_register input {
width: 100%!important;
}



/*-- FOOTER ------------------*/

.footer-stores {
	margin: 0 0 20px 0;
}

 }
 
/* Landscape phones and down */
@media (max-width: 480px) { 



 }